
/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
  background: url(img/bg.jpg);
font-family:"Lucida Sans Unicode",Tahoma,sans-serif;
font-size:14px;
text-align:justify;
line-height:23px;
color:#545454;
text-shadow:1px 1px white
}

.mod_sef_table input[type='text'], .mod_sef_table textarea{padding:2px;width:300px;border:1px solid silver;background:#F7F7F7}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}
h1,h2,h3,h4,h5{
font-family: 'Radley', serif;
font-weight:normal;
text-shadow: white 1px 1px 0px;
color:#479716;
}

h3{font-size:18px;}

h2{font-size:24px}

#navigation88 {top:45% !important}

#wrapper {width:935px;margin:0px auto}
#wrapper #top{height:120px;}
#wrapper #top .logo{width:350px;margin:0 auto;height:87px;float:left;position:relative;}
#wrapper #top .logo span{text-indent: -10000px;z-index:10;width:350px;height:87px;background:url(img/logo.jpg) no-repeat;display:block;position:relative;top:10px}
#wrapper #top .tra{float:right;width:150px;margin:10px 30px;}
#wrapper #top .menu {clear:right;float:right;position:relative;top:7px}
#wrapper #top .menu ul {margin:0px;padding:0px;}
#wrapper #top .menu ul li{margin:0px 3px;position:relative;;display:inline-block;font-family: 'Radley', serif;font-size:18px;}
#wrapper #top .menu ul li:last-child{padding-right:0px}
#wrapper #top .menu ul li a,#wrapper #top .menu ul li>span{
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;text-decoration:none;color:#3f8613;text-shadow:1px 1px white;padding:5px 12px;}
#wrapper #top .menu ul li a:hover,#wrapper #top .menu ul li:hover>span,#wrapper #top .menu ul li.active a{background:#3f8613;color:white !important;text-shadow:none}
#wrapper #top .menu ul li ul{display:none;}
#wrapper #top .menu ul li:hover ul{-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;padding-top:10px;background:#3F8613;width:200px;;position:absolute;top:20px;left:0px;;display:block;z-index:1000}
#wrapper #top .menu ul li:hover ul li{font-size:14px;display:block;padding-top:5px;padding-bottom:5px;}
#wrapper #top .menu ul li:hover ul li a{color:#EDEDED;text-shadow:none}


#right{
float:right;
width:300px;
font-size:13px;
text-align:left;
}
#right table.info td{padding:5px 2px}

#right h3{
font-size:18px;
}

#left{
padding:0px 10px;
/*float:left;
width:590px;*/
}

#footer{
font-size:11px;
text-shadow: white 1px 1px 0px;
clear:both;
margin-top:5px;
padding:10px;
border-top:1px solid #dadada;
height:80px;
background:url(img/footer.png) no-repeat center top;
}
.foot-info{font-size: 10px;
text-shadow: white 1px 1px 0px;;padding:5px 10px 0px 10px;margin-bottom:0px}
.clr{clear:both}

#footer a{
text-decoration:none;
color:gray
}
/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}
